### Enumeration

# Gimp ArgumentSync

unstable since: 3.0

#### Declaration

    enum Gimp.ArgumentSync

#### Description [src]

Methods of syncing procedure arguments.

Available since: 3.0

#### Members

`GIMP_ARGUMENT_SYNC_NONE`

  Don’t sync this argument.

  - Value: `0`
  - Nickname: `None`
  - Available since: 3.0
`GIMP_ARGUMENT_SYNC_PARASITE`

  Sync this argument with an image parasite.

  - Value: `1`
  - Nickname: `None`
  - Available since: 3.0